package com.zjrs.zwnw.sxgl.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class HcpEditDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "好差评表流水号，批量修改用“,”拼接")
	@NotBlank(message = "好差评表流水号不能为空")
    private String rsJkHcpLsh;
	
	@ApiModelProperty(value = "修改评价")
	@NotBlank(message = "修改评价不能为空")
    private String xgpj;  
    
    @ApiModelProperty(value = "修改评价内容")
    private String xgpjnw;

	public String getRsJkHcpLsh() {
		return rsJkHcpLsh;
	}

	public void setRsJkHcpLsh(String rsJkHcpLsh) {
		this.rsJkHcpLsh = rsJkHcpLsh;
	}

	public String getXgpj() {
		return xgpj;
	}

	public void setXgpj(String xgpj) {
		this.xgpj = xgpj;
	}

	public String getXgpjnw() {
		return xgpjnw;
	}

	public void setXgpjnw(String xgpjnw) {
		this.xgpjnw = xgpjnw;
	}
}
